RubyGems Navigation menu

Reverse dependencies for datamapper2 Latest version of the following gems require datamapper2

Total downloads 3,142

For this version 3,142

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: